 .MS-500{font-weight:500!important}
 .MS-700{font-weight:700!important}
    .form-wrap{ width: 320px; background: #3e3d3d; padding: 40px 20px; box-sizing: border-box; position: fixed; left: 50%; top: 50%; transform: translate(-50%, -50%);}     
   /*FORM STYLE*/
    #journalistForm {margin-top: 25px;}
    #journalistForm input[type="text"], #journalistForm input[type="email"]{width: 100%; background: none; border: 1px solid #bdbdbd; border-radius: 5px; padding: 10px 15px; box-sizing: border-box; margin-bottom: 10px; font-size: 16px;}
    #journalistForm textarea{width: 100%; height:100px;background: none; border: 1px solid #bdbdbd; border-radius: 5px; padding: 10px 15px; box-sizing: border-box; margin-bottom: 10px; font-size: 16px;resize: vertical;}
    
    #journalistForm input[type="button"],  #journalistForm input[type="submit"]{ width: 170px;background: #712a88;border: 0;cursor: pointer;color: #fff;display: inline-block;height: 42px;margin: 5px 0px;border-radius: 5px;font-weight: bold;font-size:12px;}
    .btnForm{text-align: right;margin:5px 0px;}
    #journalistForm input[type="button"]:hover,#journalistForm input[type="submit"]:hover{opacity:0.9; transition: .6s;}
    .cancelButton{background:#fff!important;color:#712a88!important;}
    ::placeholder{color: #676767;font-size:15px;font-family: "museo-sans",sans-serif;}
/*END OF FORM STYLE*/

/*CONTENT POPUP*/
    .headerContent{width:100%;margin:10px 0px;}
    .headerContent div{display:inline-block;vertical-align:top}
    .imageContent{width:20%;}
     .imageContent img{width:88px;max-width:100%;}
    .introduction{width:79%;}
/*END OF CONTENT*/

 /* The modals (background) */
.modals {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 999; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}


/* The Close Button */
.closes, .closesss  {
  color: #aaa;
  float: right;
  font-size: 34px;
  font-weight: bold;
}

/*the CITE close button*/

.closes:hover,
.closes:focus, .closesss:hover,
.closesss:focus  {
  color: black;
  text-decoration: none;
  cursor: pointer;
} 

/*the CITE close button*/
.closess {
  color: #aaa;
  float: right;
  font-size: 34px;
  font-weight: bold;
}

.closess:hover,
.closess:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
} 

 /* modals Header */
.modals-header {
  padding: 0px 16px;
  /*background-color: #5cb85c;*/
  color: #333333;
  font-size:12px;
  border-bottom: 1px solid #bdbdbd;
  letter-spacing: 1.2px;
}

/*HEADER FOR CITE*/ 
#citeModal .modals-header {
  padding: 0px 16px;
  background-color: #878787;
  color: #333333;
  font-size:12px;}

#citeModal .headerContent p, #citeModal .headerContent a {color: #B7B7B7;}
#citeModal .modals-header p {font-size: 21px;background: #712A88;width: fit-content;
    padding: 8px 55px;text-align: center;margin: 0px auto;position: relative;
    top: 18px;border-radius: 16px;color:#fff!important;}
.cite-divider {margin-top: 25px;}

/* modals Body */
.modals-body {padding: 2px 16px;}

/* modals Footer */
.modals-footer {
  padding: 2px 16px;
  background-color: #5cb85c;
  color: white;
}

/*CITE CONTENT*/
#citeModal .modals-content {width: 38%;border: 3px solid #712A88;}
#citeModal .headerContent p, #citeModal .headerContent a {color: #B7B7B7;text-align: left!important;}
#citeModal .headerContent {margin: 40px 0px!important;}

/* modals Content */
.modals-content {
  position: relative;
  background-color: #fefefe;
  margin: 50px auto;
  padding: 0;
  border: 1px solid #888;
  width: 40%;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
  animation-name: animatetop;
  animation-duration: 0.4s
}

/* Add Animation */
@keyframes animatetop {
  from {top: -300px; opacity: 0}
  to {top: 0; opacity: 1}
} 

#myBtn {
  margin: 50px auto;
  text-align: center;
  display: block;
  width:100%;
  /*padding: 10px;
  background: purple;*/
  /*color: #fff;
  font-weight: bold;
  border: 0;*/
}
#myBtn img{cursor: pointer;}

/*ALERT MESSAGE*/
.alert {
  padding: 20px;
  background-color: #f44336;
  color: white;
  opacity: 1;
  transition: opacity 0.6s;
  margin-bottom: 15px;
  width:80%;
  margin:50px auto;
  border-radius:7px;
}

.alert.success {background-color: #4CAF50;opacity:0.9}
.closebtn {
  margin-left: 15px;
  color: white;
  font-weight: bold;
  float: right;
  font-size: 22px;
  line-height: 20px;
  cursor: pointer!important;
  transition: 0.3s;
}

.calltoAction{width:100%;}


.closebtn:hover {
  color: black;
}
.tabletCTA, .mobileCTA{display: none}
.authorPost{position: relative;top:-49px;text-align: right;}
.author-con{height:55px;}

/*TRUSTED SOURCE*/
.hoverTooltip{background:#f6f6f6!important}
.hoverText{cursor: pointer;width: fit-content;display:inline-block;margin-right: 5px;}
.hoverOver{display:none;width:450px;border:1px solid #73227D;margin-top:-14px;z-index: 101;background: #fff;position:absolute}
.tsource-head{background:#712A88;padding:0px;height: 40px;}
.tsource-body{padding:0px 15px 15px 15px;}
.tsource-body h3{font-weight: bold;color:#712A88}
.sourceLink{text-decoration: underline;font-size:13px;font-weight:bold;}
.closeicon{display:none}
.hoverOver a{word-break: break-word;}

@media only screen and (min-width: 1471px){
  .introduction p:nth-child(2){line-height: 1.7!important}
}

@media only screen and (max-width:1200px)
{
  #citeModal .modals-content {width: 50%;}
}

@media only screen and (max-width:1160px)
{
  .modals-content{width:55%;}
}
@media only screen and (max-width: 1024px){
.tabletCTA{display: block}
img.tabletCTA{margin:0px auto;text-align:center}
.desktopCTA{display:none;}
.hoverOver{position: fixed;z-index: 999;right:0;left:0;top: 0;margin: 20px auto !important;}
.closeicon{display:block}
.tsource-desc{margin-bottom: 30px;}
.closeicon{display:block}
}

@media only screen and (max-width:850px)
{
  .modals-content{width:70%;}
   .alert {width:90%;}
   #citeModal .modals-content {width: 80%;}
}

@media only screen and (min-width:768px)
{
  .hidden-desktop{display:none}
}

@media only screen and (max-width:767px)
{
  .hidden-desktop{display:block!important;margin-top:-28px!important;}
  #header.affix .hidden-desktop {margin-top: 50px!important;}
  #header .tel a {font-size: 24px!important;}
.phone-icon {font-size:23px!important;top:4px!important;color: #732B88!important}
 .hoverOver{width:90%;margin:50px auto} 
 .sourceLink{text-decoration: underline;font-size:15px;font-weight:bold}
 .trustedLink{position: relative;top: -54px;}
 .sourceCon{margin-top: -13px;}
}

@media only screen and (max-width:750px)
{
  .modals-content{width:90%;}
  .imageContent, .introduction{width:100%;text-align: center;}
  .introduction{margin:10px 0px;}
  .btnForm{text-align: center;}
 .imageContent img{position: relative;bottom:0;}
.authorPost{position: relative;top: 0;text-align: left;}
  
}
@media only screen and (max-width: 550px){
.tabletCTA{display: none}
.mobileCTA{display:block;}
img.mobileCTA{margin:0px auto;text-align:center}
#citeModal .modals-content {width: 100%;}
#citeModal .modals-header p{padding: 8px 20px;}

}

@media only screen and (max-width: 450px){
.author-con{height:60px};
}
